{
  "idResetOutlookDialogTitle": "Pastro statusin lokal të Outlook",
  "idResetOutlookDialogBody": "Outlook u lëshua me çelësin e linjës së komandës clearLocalState. Kjo do të pastrojë çdo parametër lokal dhe çdo të dhënë të paruajtur të Outlook. Dëshiron të vazhdosh?",
  "idResetOutlookCompletedDialogBody": "Parametrat lokale dhe të dhënat e paruajtura të Outlook u pastruan."
}